nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 22.69px 32px;
}

#trypich_logo {
    width: 35px;
    height: 39.62px;
}

.navItem {
    text-decoration: none;
    font-size: 17px;
    color: #000000;
}

.navItem:not(:last-child) {
    margin-right: 35px;
}

.contactButton {
    border-radius: 22.3px;
    border: 2px solid black;
    padding: 9.05px 17.03px 9.95px 18.97px;
}

.contactButton:hover {
    background-color: black;
    color: white;
}

@media (max-width: 450px) {
    .navItem {
        font-size: 14px;
    }

    .navItem:not(:last-child) {
        margin-right: 17px;
    }
}

@media (max-width: 376px) {
    nav {
        padding: 16px 14.97px 0 15.69px;
    }

    #navItems {
        display: none;
    }
}